/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Product Notifications module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    23663ab722599bb67140d607ae2900b6d69f951d, v2 (xcart_4_5_3), 2012-09-13 13:13:01, main.css, random
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

/* 
 * Notification request button
 */
a.prod-notif-request-button
{
  padding-left: 5px;
  white-space: nowrap;
  text-decoration: none;
  margin: 0;
  vertical-align: bottom;
  line-height: 0;
  font-size: 0;
}

.prod-notif-request-button img
{
  display: inline;
  vertical-align: bottom;
  border-spacing: 0;
  margin: 0;
  padding: 0;
}

a.prod-notif-request-button:hover img
{
}

/* 
 * Request button tooltip
 */
#prod_notif_tooltip {
  width: 200px;
  position: absolute;
  z-index: 10;
  border: 1px solid #1593db;
  background-color: #e5f5fe;
  font: 1em verdana;
  text-decoration: none;
  color: #000;
  padding: 5px;
  opacity: 0.85;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#prod_notif_tooltip h3
{
  border: none;
  color: #000;
  text-decoration: none;
  font: bold 12px verdana;
  text-align: left;
}

#prod_notif_tooltip div 
{
  margin: 0;
}

.prod-notif-tooltip-P
{
  color: green !important;
}


/* 
 * Notification request body
 */
.prod-notif
{
  font-size: 12px;
  margin: 10px 0 0 0;
  padding: 10px 0px 10px 5px;
  background-color: #f3fafa;
}

.prod-notif-request-submit-line
{
}

.prod-notif-email
{
  border: solid 1px #bbb;
  margin: 10px 0 0 0;
  background: #fff;
  width: 200px;
}

.products-table .prod-notif-email 
{
  width: 150px !important;
}

input.prod-notif-email:focus
{
  border: solid 1px #999;
}

.prod-notif-email-error
{
  border: solid 1px #b51a00 !important;
  background-color: #f7f3f3 !important;
}

.prod-notif-email-default-value
{
  color: #aaa;
}

.prod-notif-request-submit-message 
{
  height: 11px;
  color: green;
}

.prod-notif-request-submit-error-message
{
  color: red !important;
}
.products .price-row 
{
 line-height: 26px;
}

/*
     FILE ARCHIVED ON 11:08:16 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:38 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 22.464 (3)
  PetaboxLoader3.datanode: 1273.775 (5)
  load_resource: 1414.63 (2)
  RedisCDXSource: 9.442
  captures_list: 155.621
  PetaboxLoader3.resolve: 164.588 (2)
  exclusion.robots: 0.873
  exclusion.robots.policy: 0.855
  LoadShardBlock: 118.428 (3)
  esindex: 0.016
*/